/* CSS for website */
.book .book-body .page-wrapper .page-inner section.normal h1 {
    font-family: sans-serif;
    font-size: 1.5em;
}
.book .book-body .page-wrapper .page-inner section.normal p {
    font-size: 14px;
    font-family: Tahoma, Arial;
}
.book .book-body .page-wrapper .page-inner section.normal code {
    display: inline-block;
}